--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an Array of Gem::Specifications that are not up to date.
full_name: Gem::SourceIndex#outdated
is_singleton: false
name: outdated
params: ()
visibility: public
